I connect to db2 v7.2 and occured the following error via DataJoiner
------------------------------------------------------------------------------
SQL5048N The release level of the database client is not supported by the release level of the database server.
------------------------------------------------------------------------------
I have tried connect to db2 v6 and successful
I have download the new fix U471902 for djx_02_01 and fix on DataJoiner server
can Anyone help me to resolve the problem ?????
Thank you very much .....


The following about source server information (AIX 4.3.3)
-------------------------------------------------------------------------------
DB21085I Instance "db2inst" uses DB2 code release "SQL07020" with level identifier "03010105" and informational tokens "DB2 v7.1.0.41", "s010426" and "U475375".
-------------------------------------------------------------------------------

The following about DataJoiner information (AIX 4.3.3)
-------------------------------------------------------------------------------
djx_02_01.apply 2.1.2.2 COMMITTED Replication Apply
djx_02_01.client 2.1.2.2 COMMITTED DB2 Client Application Enabler
djx_02_01.clp 2.1.2.2 COMMITTED DB2 Command Line Processor
djx_02_01.conv 2.1.2.2 COMMITTED DataJoiner Code Page
djx_02_01.cs.drda 2.1.2.2 COMMITTED DataJoiner Communications
djx_02_01.cs.ipx 2.1.2.2 COMMITTED DataJoiner Communications
djx_02_01.cs.rte 2.1.2.2 COMMITTED DataJoiner Communications
djx_02_01.cs.sna 2.1.2.2 COMMITTED DataJoiner Communications
djx_02_01.db2.misc 2.1.2.2 COMMITTED DataJoiner Utilities and
djx_02_01.db2.rte 2.1.2.2 COMMITTED DataJoiner Executables
djx_02_01.dd 2.1.2.2 COMMITTED DataJoiner Database Director
djx_02_01.ddcs 2.1.2.2 COMMITTED DataJoiner DRDA Application
-----------------------------------------------------------------------------------

.